Updates the work order with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "e1d10ca3-f74c-4f89-986f-f717a3acf81a",
"_parent_id": "ee41e6ee-cfa3-4f34-bbc8-5d2769a1dee4",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "472a6732-485a-4e17-af4b-1ac12470a73f",
"project_reference_back_office": "sample string 5",
"project": {
"id": "731485f9-4688-4531-a9a1-cb18be2ecdec",
"_parent_id": "8964298b-bc85-405e-b632-b21044c5d271",
"root_parent_id": "b0d1e673-ae3f-4071-bc22-955fc8a4e176",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "f23ef436-968a-453b-aae7-e36d9f155b88",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "6d1cf3a8-284e-43d0-a69c-a1ca0ec50176",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "e0c5cc3b-a54c-4c5f-b750-c10bb0b27ef9",
"_parent_code": "sample string 6",
"sales_organization_id": "02d5fb11-9974-4f47-98c7-ab15516d7720",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"equipment_model_id": "59bd0512-a9d4-4bcd-9a49-d33935cb2196",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "43620d40-c3bb-4f18-9c66-371c784a08ee",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "57c9ee43-4365-4d23-8ed4-99f622f9a037",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "76b0a380-d288-4e16-9a5c-9dcd65b41674",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "3c781b45-1703-412d-94ed-65e7ce556393",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"equipment_family_id": "7d6abb3c-037a-4bcc-9513-0c8af4167625",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "6d1cf3a8-284e-43d0-a69c-a1ca0ec50176",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "e0c5cc3b-a54c-4c5f-b750-c10bb0b27ef9",
"_parent_code": "sample string 6",
"sales_organization_id": "02d5fb11-9974-4f47-98c7-ab15516d7720",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"date_in_production_since": "2026-11-09T23:38:59.6781717+00:00",
"date_out_of_production_since": "2026-11-09T23:38:59.6781717+00:00",
"date_end_support": "2026-11-09T23:38:59.6781717+00:00",
"sales_organization_id": "6e2e73fb-fc19-4ac5-839c-b11240b6a3ae",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-11-09T23:38:59.692051+00:00"
},
"project_status_id": "c3e1e5bb-a010-44aa-8da8-640c1aab685f",
"project_status_code": "sample string 10",
"project_status": {
"id": "aa15dcba-b8ff-49a1-8a17-ea80d1e80a51",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "2b5cea62-d723-485e-bbf7-1cb249fa548b",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-09T23:38:59.692051+00:00"
},
"company_id": "0d2663a8-103b-406c-8a37-3538f066c3f9",
"company_code": "sample string 12",
"db_address_id": "397bb40a-be80-426f-8917-a14d51edc231",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "a3e5884a-4e12-4fd9-bda8-b9105f997240",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "407a7002-bf59-4a59-9bc5-2727c18de7a9",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-11-09T23:38:59.7076795+00:00",
"date_create": "2026-11-09T23:38:59.7076795+00:00",
"date_update": "2026-11-09T23:38:59.7076795+00:00",
"updated_by_user_id": "7ef6669d-eb5e-42f5-9262-1e1a41a0445d",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-11-09T23:38:59.7076795+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-11-09T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-11-09T23:38:59.7076795+00:00",
"date_last_job": "2026-11-09T23:38:59.7076795+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-11-09T23:38:59.7076795+00:00",
"modified_dateutc": "2026-11-09T23:38:59.7076795+00:00",
"is_mobile_installation": true
},
"job_type_id": "8067dc61-08a0-4b75-a220-d1a693b87615",
"job_type_code": "sample string 7",
"job_type": {
"id": "e2b54255-3b2b-4196-9d87-f5b91e1705f2",
"name": "sample string 2",
"sales_organization_id": "6c96e540-4f3a-4377-9a1b-215a076f1832",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-11-09T23:38:59.7076795+00:00",
"code": "sample string 7"
},
"job_priority_id": "ebc1b435-dc25-4bcb-8607-2e887e211cf9",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "c2b01b2b-cb2b-4355-a966-56dd1d75221c",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "09489c1a-30dd-4459-9608-8ab45047883e",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-09T23:38:59.7076795+00:00"
},
"job_status_id": "b99b14dd-f255-4717-8f34-f706d5f9b93b",
"job_status_code": "sample string 11",
"db_address_id": "01a59aa0-d8a7-41f2-8f18-d568415ecd1b",
"contact_id": "456af19d-ace5-435c-ad3e-a8e87d41cbc3",
"requested_by_company_id": "e7ea203d-d0e3-4ac0-94c5-c74ad20d218c",
"requested_by_contact_id": "5dac335e-24bf-4982-b2bc-0e392e74448a",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-11-09T23:38:59.7076795+00:00",
"due_date": "2026-11-09T23:38:59.7076795+00:00",
"date_create": "2026-11-09T23:38:59.7076795+00:00",
"date_update": "2026-11-09T23:38:59.7076795+00:00",
"date_closed": "2026-11-09T23:38:59.7076795+00:00",
"suggested_user_id": "da9c158d-ffc1-415e-a24a-f0286710e795",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "ac69374a-b180-47b1-9b37-e8aaf8eec0c2",
"db_language_id": "a0aa5b93-923e-497e-82e0-076e24ed7faf",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-11-09T23:38:59.7076795+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "b54448dc-71b1-468b-9128-ba964c1ef3cc",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "3874dffd-fdf8-48d0-88ec-951ad4896e8f",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "22aed5a0-14a2-4835-ac1d-845ee6990708",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-11-09T23:38:59.7076795+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "0ca843bd-0921-419e-82e9-c18faff58182"
},
"suggested_date_start": "2026-11-09T23:38:59.7076795+00:00",
"skill_id": "d844674d-90e4-4902-a4bb-a07a2a662043",
"skill_code": "sample string 32",
"skill": {
"id": "d19ac6ab-6eab-4f41-b3b2-ae5bd8ee25f7",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "2895b4b1-5a81-47c1-87b1-eafc13fae2a3",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "272b0162-4d59-46ce-9c0c-ffbd0956ba53",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "caad1b88-3e21-4cda-9405-6febb40391e5",
"db_currency_id": "69fc375c-5d8a-4e6f-b2c8-50bfbf19d0ae",
"db_language_id": "60d4770b-6ad3-4f05-8d8e-236c3b10f33d",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-09T23:38:59.6781717+00:00"
},
"modified_dateutc": "2026-11-09T23:38:59.7076795+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "38f12cc9-96ea-4a06-b09a-e219dbc1adb8",
"date_reported_by_company": "2026-11-09T23:38:59.7076795+00:00",
"id2": 36,
"company_id": "32ded95c-855b-447b-a360-262f54b1584f",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "bed6dd48-f1dd-4536-b896-120ef1c7a14b",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-11-09T23:38:59.7076795+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.